// h.cpp : Defines the entry point for the application.
//

#include "stdafx.h"
#include "resource.h"

extern int rundemo();

extern int rune;
extern int secret;
int APIENTRY WinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPSTR     lpCmdLine,
                     int       nCmdShow)
{
	if (strstr(lpCmdLine,"rune")) rune=1;
	if (strstr(lpCmdLine,"dogshit")) secret=1;
 	rundemo();
	return 0;
}
